/* CSS Document */

@font-face {font-family: "MyCustomFont-1";src: url("../../fonts/NeueHaasDisplayRoman.ttf") format("opentype");font-weight: normal;font-style: normal;}
@font-face {font-family: "MyCustomFont-2";src: url("../../fonts/NeueHaasDisplayLight.ttf") format("opentype");font-weight: normal;font-style: normal;}
@font-face {font-family: "MyCustomFont-3";src: url("../../fonts/NeueHaasDisplayMediu.ttf") format("opentype");font-weight: normal;font-style: normal;}
body {font-family: "MyCustomFont-2", sans-serif;}
:root {
	--title: clamp(2rem, 3vw, 3rem);
	--subtitle: clamp(1rem, 2vw, 2rem);
	--content-01: clamp(0.8rem, 2vw, 22px);
	--color-01: #FECE00E5;--color-02: #ED1A13;
	--color-03: #36c2fd; --color-04: #02ba02;
}


.px-common {padding: 27px 3vw;}
h1,h2 {font-size: var(--title); line-height: 1}
p,.para-01 {font-size: var(--content-01); letter-spacing: 1px;}

.para-02{font-size: clamp(0.875rem, 1.5vw, 18px); letter-spacing: 1px;}
.para-03{font-size: 1rem; }

h3{font-size: clamp(1.25rem, 3vw, 36px); letter-spacing: 1px; line-height: 1;}

 a.btn-home {
	 color: #ffffff; font-size: 10px;  font-weight: 900; letter-spacing: 1px; text-transform: uppercase; text-decoration: none; 
	 padding: 10px 20px; background: #ed1a13bf; border-radius: 7px; transition:all 500ms ease-in-out; position: fixed; width:fit-content; 
	 bottom:50px; right:10px; z-index: 999; opacity: 0; pointer-events: none; transform: translateX(20px);
}

a.btn-home.visible { opacity: 1; pointer-events: auto; transform: translateY(0); }
/* a.btn-home:hover{background: #000000;transition:all 500ms ease-in-out;}*/



/*thankyou page*/
section.thank-you-for-schedule-your-school-visit{color: #fff;padding:40px;margin-top: 30px;margin-bottom: 30px;min-height: 70vh;background: linear-gradient(150grad, #36c3fe, #01ba01);display:flex;align-items:center;text-align:center;border-top: 1px solid #cccccc;border-bottom: 1px solid #cccccc;}
section.thank-you-for-schedule-your-school-visit h1 {letter-spacing: 2px;/*font-size: var(--title);*/margin-bottom:2rem;font-family: "MyCustomFont-1", sans-serif;}
section.thank-you-for-schedule-your-school-visit p{}
section.thank-you-for-schedule-your-school-visit a.btn-contact{ background-color: #019401; padding-inline: 1.5rem;}
section.thank-you-for-schedule-your-school-visit .cta-wrapper{justify-content: center;}

/* header */
header{ display: flex; align-items: center; justify-content: space-between;}
header img {height: 64px;width: 350px;}


/*footer*/
footer h2 {/*font-size: var(--title);*/ margin-bottom: 2vw; line-height: 1;}
footer .column2 p {margin-bottom: 0; font-size: 16px; display: flex; gap: 30px;}

footer p a{ text-decoration: none; color:inherit; transition: all .3s;}
/*footer p a:hover{ border-bottom: 1px solid #02BA02; }*/
footer .row1 .column1 img {width: 15vw;margin-bottom: 1rem;}
/*footer .column1 p sup{font-size: 1.2rem;}*/
/*footer .column1 p{font-size: 1rem; font-weight: 600; letter-spacing: 1px; margin-bottom: 2rem;}*/

footer .row1 .column2 img {width: 15vw;}
footer .row2 .column1 ul {display: flex;justify-content: flex-start;gap: 40px;font-size: 16px;padding-left: 0; }
footer .row2 .column1 ul li:first-child {list-style: none;}
footer .row2 ul li a {color: black;text-decoration: none;}

footer .row2 ul li a sup{font-size: 1.2rem;}
footer .row2 .column2 ul {display: flex;justify-content: flex-end;gap: 40px;flex-wrap: wrap;font-size: 16px; list-style: none;}
footer .row2 .column2 ul li:first-child {list-style: none;}
footer .row1 + p{font-size: 1rem; display: flex; gap: 30px;}


@media(max-width:1440px){
	h3{font-size: clamp(1rem, 2vw, 24px);}
	p, .para-01 {font-size: clamp(0.875rem, 1.5vw, 18px);}
	h4{font-size: clamp(0.875rem, 1.75vw, 21px);}
}
@media(max-width:1366px){
	h1,h2{font-size: clamp(1.25rem, 3vw, 36px);}
	.para-02 {font-size: clamp(0.875rem, 1.5vw, 16px); }
/*	p{font-size: clamp(0.875rem, 1.5vw, 18px);}*/
}
@media(max-width:1280px){
	a.btn-contact {font-size: 14px;}
}
@media(max-width:991px){
	p, .para-01 {font-size: 20px;}
	.para-02 {font-size: 20px; }
	h1,h2{font-size: 30px;}
	h3{font-size: 24px;}
	.para-03{letter-spacing: 1px;}
	
	h4{font-size: 1.5rem; letter-spacing: 1px;}
	
	footer .row2 .column1 ul {font-size: 14px;}
	footer .row2 .column2 ul {    gap: 20px; flex-wrap: nowrap; font-size: 14px;}
	footer .row2 ul li a { letter-spacing: 1px;}
	footer .row1 .column1 img {width: 350px;}
	footer .row1 .column2 img { width: 200px;}
	
		a.btn-home {bottom:80px;}
}
@media(max-width:768px){}
@media(max-width:767px){
	    .px-common {
        padding: 27px 5vw 0;
    }
	footer .row1 .column1 img {width: 45vw;}
	footer .row1 .column2 img {width: 35vw;}
	footer .row2 .column2 ul {justify-content: flex-start;padding-left: 0;}
}


@media(max-width:576px){
		header { justify-content: center;}
	
}

@media(max-width:480px){
	section.thank-you-for-schedule-your-school-visit{margin-block: 0rem; padding-inline:2rem;}
	section.thank-you-for-schedule-your-school-visit h1{margin-bottom: 1rem;}
	
	h1,h2,h4{ /*font-size: 24px;*/ font-size: 1.3rem;}
	p, .para-01 {font-size: 1rem; line-height: 1.4;}
	.para-02 {font-size: 1rem; line-height: 1.4;}
	a.btn-contact {font-size: 14px; }
	footer .row2 ul li a sup {font-size: 1.5rem; top: -0.2em;}
	
	header img{width:100%;}
	
	
	footer .row1 + p {margin-top: 2rem; font-size: 14px; gap:1rem;}
	footer .column2 p { flex-direction: column; gap: 16px;}
/*	footer h2{font-size: clamp(1.3rem, 3vw, 3rem);}*/
	footer .row1 .column1 img {  width: 70vw; }
	footer .row2 .column1 ul,footer .row2 .column2 ul,footer .column2 p {font-size: 14px;}
}
@media(max-width:375px){
	section.thank-you-for-schedule-your-school-visit{margin-bottom: 1.5rem; padding-inline:1rem;}
		footer .row1 + p {display: flex; flex-direction: column;}
	footer .row2 .column2 ul {display: flex; flex-direction: column; flex-wrap: nowrap;}
	footer .row2 .column1 ul{display: flex; flex-direction: column; gap:1rem; list-style: none;}
}
@media(max-width:320px){
	footer.px-common{padding-inline:24px;}
/*	    h1, h2 {  font-size: 20px;}*/

}

 




